{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "KendoCoreBasicSample2025Q1P2/1.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Mvc.NewtonsoftJson": "9.0.2",
          "Telerik.UI.for.AspNet.Core.Trial": "2025.1.227"
        },
        "runtime": {
          "KendoCoreBasicSample2025Q1P2.dll": {}
        }
      },
      "Humanizer.Core/2.14.1": {
        "runtime": {
          "lib/net6.0/Humanizer.dll": {
            "assemblyVersion": "2.14.0.0",
            "fileVersion": "2.14.1.48190"
          }
        }
      },
      "Microsoft.AspNetCore.JsonPatch/9.0.2": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.JsonPatch.dll": {
            "assemblyVersion": "9.0.2.0",
            "fileVersion": "9.0.225.6704"
          }
        }
      },
      "Microsoft.AspNetCore.Mvc.NewtonsoftJson/9.0.2": {
        "dependencies": {
          "Microsoft.AspNetCore.JsonPatch": "9.0.2",
          "Newtonsoft.Json": "13.0.3",
          "Newtonsoft.Json.Bson": "1.0.2"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Mvc.NewtonsoftJson.dll": {
            "assemblyVersion": "9.0.2.0",
            "fileVersion": "9.0.225.6704"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.CodeAnalysis/4.13.0": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "Microsoft.CodeAnalysis.Analyzers": "3.11.0",
          "Microsoft.CodeAnalysis.CSharp.Workspaces": "4.13.0",
          "Microsoft.CodeAnalysis.VisualBasic.Workspaces": "4.13.0",
          "System.Buffers": "4.5.1",
          "System.Collections.Immutable": "8.0.0",
          "System.Composition": "8.0.0",
          "System.IO.Pipelines": "8.0.0",
          "System.Memory": "4.5.5",
          "System.Numerics.Vectors": "4.5.0",
          "System.Reflection.Metadata": "8.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encoding.CodePages": "7.0.0",
          "System.Threading.Channels": "7.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        }
      },
      "Microsoft.CodeAnalysis.Analyzers/3.11.0": {},
      "Microsoft.CodeAnalysis.Common/4.13.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.11.0",
          "System.Collections.Immutable": "8.0.0",
          "System.Reflection.Metadata": "8.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.13.0.0",
            "fileVersion": "4.1300.25.12011"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.13.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.11.0",
          "Microsoft.CodeAnalysis.Common": "4.13.0",
          "System.Collections.Immutable": "8.0.0",
          "System.Reflection.Metadata": "8.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.13.0.0",
            "fileVersion": "4.1300.25.12011"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp.Workspaces/4.13.0": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Analyzers": "3.11.0",
          "Microsoft.CodeAnalysis.CSharp": "4.13.0",
          "Microsoft.CodeAnalysis.Common": "4.13.0",
          "Microsoft.CodeAnalysis.Workspaces.Common": "4.13.0",
          "System.Collections.Immutable": "8.0.0",
          "System.Composition": "8.0.0",
          "System.IO.Pipelines": "8.0.0",
          "System.Reflection.Metadata": "8.0.0",
          "System.Threading.Channels": "7.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.CSharp.Workspaces.dll": {
            "assemblyVersion": "4.13.0.0",
            "fileVersion": "4.1300.25.12011"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.VisualBasic/4.13.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.11.0",
          "Microsoft.CodeAnalysis.Common": "4.13.0",
          "System.Collections.Immutable": "8.0.0",
          "System.Reflection.Metadata": "8.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.VisualBasic.dll": {
            "assemblyVersion": "4.13.0.0",
            "fileVersion": "4.1300.25.12011"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.VisualBasic.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.VisualBasic.Workspaces/4.13.0": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Analyzers": "3.11.0",
          "Microsoft.CodeAnalysis.Common": "4.13.0",
          "Microsoft.CodeAnalysis.VisualBasic": "4.13.0",
          "Microsoft.CodeAnalysis.Workspaces.Common": "4.13.0",
          "System.Collections.Immutable": "8.0.0",
          "System.Composition": "8.0.0",
          "System.IO.Pipelines": "8.0.0",
          "System.Reflection.Metadata": "8.0.0",
          "System.Threading.Channels": "7.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.VisualBasic.Workspaces.dll": {
            "assemblyVersion": "4.13.0.0",
            "fileVersion": "4.1300.25.12011"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.VisualBasic.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.Workspaces.Common/4.13.0": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.Analyzers": "3.11.0",
          "Microsoft.CodeAnalysis.Common": "4.13.0",
          "System.Collections.Immutable": "8.0.0",
          "System.Composition": "8.0.0",
          "System.IO.Pipelines": "8.0.0",
          "System.Reflection.Metadata": "8.0.0",
          "System.Threading.Channels": "7.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.Workspaces.dll": {
            "assemblyVersion": "4.13.0.0",
            "fileVersion": "4.1300.25.12011"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.Workspaces.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Newtonsoft.Json.Bson/1.0.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.Bson.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.2.22727"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.Collections.Immutable/8.0.0": {},
      "System.Composition/8.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "8.0.0",
          "System.Composition.Convention": "8.0.0",
          "System.Composition.Hosting": "8.0.0",
          "System.Composition.Runtime": "8.0.0",
          "System.Composition.TypedParts": "8.0.0"
        }
      },
      "System.Composition.AttributedModel/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Composition.AttributedModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Composition.Convention/8.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Composition.Convention.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Composition.Hosting/8.0.0": {
        "dependencies": {
          "System.Composition.Runtime": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Composition.Hosting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Composition.Runtime/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Composition.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Composition.TypedParts/8.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "8.0.0",
          "System.Composition.Hosting": "8.0.0",
          "System.Composition.Runtime": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Composition.TypedParts.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.IO.Pipelines/8.0.0": {},
      "System.Memory/4.5.5": {},
      "System.Numerics.Vectors/4.5.0": {},
      "System.Reflection.Metadata/8.0.0": {
        "dependencies": {
          "System.Collections.Immutable": "8.0.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Text.Encoding.CodePages/7.0.0": {},
      "System.Threading.Channels/7.0.0": {},
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "Telerik.FontIcons/4.0.0": {
        "runtime": {
          "lib/netstandard2.0/Telerik.FontIcons.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Telerik.Licensing/1.4.9": {
        "runtime": {
          "lib/net6.0/Telerik.Licensing.Runtime.dll": {
            "assemblyVersion": "1.4.9.0",
            "fileVersion": "1.4.9.0"
          }
        }
      },
      "Telerik.SvgIcons/4.0.0": {
        "runtime": {
          "lib/netstandard2.0/Telerik.SvgIcons.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Telerik.UI.for.AspNet.Core.Trial/2025.1.227": {
        "dependencies": {
          "Microsoft.AspNetCore.Mvc.NewtonsoftJson": "9.0.2",
          "Microsoft.CodeAnalysis": "4.13.0",
          "Telerik.FontIcons": "4.0.0",
          "Telerik.Licensing": "1.4.9",
          "Telerik.SvgIcons": "4.0.0"
        },
        "runtime": {
          "lib/net9.0/Kendo.Mvc.dll": {
            "assemblyVersion": "2025.1.227.0",
            "fileVersion": "2025.1.227.0"
          }
        },
        "resources": {
          "lib/net9.0/ar-AE/Kendo.Mvc.resources.dll": {
            "locale": "ar-AE"
          },
          "lib/net9.0/ar-BH/Kendo.Mvc.resources.dll": {
            "locale": "ar-BH"
          },
          "lib/net9.0/ar-DJ/Kendo.Mvc.resources.dll": {
            "locale": "ar-DJ"
          },
          "lib/net9.0/ar-DZ/Kendo.Mvc.resources.dll": {
            "locale": "ar-DZ"
          },
          "lib/net9.0/ar-EG/Kendo.Mvc.resources.dll": {
            "locale": "ar-EG"
          },
          "lib/net9.0/ar-ER/Kendo.Mvc.resources.dll": {
            "locale": "ar-ER"
          },
          "lib/net9.0/ar-IL/Kendo.Mvc.resources.dll": {
            "locale": "ar-IL"
          },
          "lib/net9.0/ar-IQ/Kendo.Mvc.resources.dll": {
            "locale": "ar-IQ"
          },
          "lib/net9.0/ar-JO/Kendo.Mvc.resources.dll": {
            "locale": "ar-JO"
          },
          "lib/net9.0/ar-KM/Kendo.Mvc.resources.dll": {
            "locale": "ar-KM"
          },
          "lib/net9.0/ar-KW/Kendo.Mvc.resources.dll": {
            "locale": "ar-KW"
          },
          "lib/net9.0/ar-LB/Kendo.Mvc.resources.dll": {
            "locale": "ar-LB"
          },
          "lib/net9.0/ar-LY/Kendo.Mvc.resources.dll": {
            "locale": "ar-LY"
          },
          "lib/net9.0/ar-MA/Kendo.Mvc.resources.dll": {
            "locale": "ar-MA"
          },
          "lib/net9.0/ar-MR/Kendo.Mvc.resources.dll": {
            "locale": "ar-MR"
          },
          "lib/net9.0/ar-OM/Kendo.Mvc.resources.dll": {
            "locale": "ar-OM"
          },
          "lib/net9.0/ar-PS/Kendo.Mvc.resources.dll": {
            "locale": "ar-PS"
          },
          "lib/net9.0/ar-QA/Kendo.Mvc.resources.dll": {
            "locale": "ar-QA"
          },
          "lib/net9.0/ar-SA/Kendo.Mvc.resources.dll": {
            "locale": "ar-SA"
          },
          "lib/net9.0/ar-SD/Kendo.Mvc.resources.dll": {
            "locale": "ar-SD"
          },
          "lib/net9.0/ar-SO/Kendo.Mvc.resources.dll": {
            "locale": "ar-SO"
          },
          "lib/net9.0/ar-SS/Kendo.Mvc.resources.dll": {
            "locale": "ar-SS"
          },
          "lib/net9.0/ar-SY/Kendo.Mvc.resources.dll": {
            "locale": "ar-SY"
          },
          "lib/net9.0/ar-TD/Kendo.Mvc.resources.dll": {
            "locale": "ar-TD"
          },
          "lib/net9.0/ar-TN/Kendo.Mvc.resources.dll": {
            "locale": "ar-TN"
          },
          "lib/net9.0/ar-YE/Kendo.Mvc.resources.dll": {
            "locale": "ar-YE"
          },
          "lib/net9.0/bg-BG/Kendo.Mvc.resources.dll": {
            "locale": "bg-BG"
          },
          "lib/net9.0/cs-CZ/Kendo.Mvc.resources.dll": {
            "locale": "cs-CZ"
          },
          "lib/net9.0/da-DK/Kendo.Mvc.resources.dll": {
            "locale": "da-DK"
          },
          "lib/net9.0/de-AT/Kendo.Mvc.resources.dll": {
            "locale": "de-AT"
          },
          "lib/net9.0/de-CH/Kendo.Mvc.resources.dll": {
            "locale": "de-CH"
          },
          "lib/net9.0/de-DE/Kendo.Mvc.resources.dll": {
            "locale": "de-DE"
          },
          "lib/net9.0/de-LI/Kendo.Mvc.resources.dll": {
            "locale": "de-LI"
          },
          "lib/net9.0/el-GR/Kendo.Mvc.resources.dll": {
            "locale": "el-GR"
          },
          "lib/net9.0/en-AU/Kendo.Mvc.resources.dll": {
            "locale": "en-AU"
          },
          "lib/net9.0/en-CA/Kendo.Mvc.resources.dll": {
            "locale": "en-CA"
          },
          "lib/net9.0/en-GB/Kendo.Mvc.resources.dll": {
            "locale": "en-GB"
          },
          "lib/net9.0/es-AR/Kendo.Mvc.resources.dll": {
            "locale": "es-AR"
          },
          "lib/net9.0/es-BO/Kendo.Mvc.resources.dll": {
            "locale": "es-BO"
          },
          "lib/net9.0/es-CL/Kendo.Mvc.resources.dll": {
            "locale": "es-CL"
          },
          "lib/net9.0/es-CO/Kendo.Mvc.resources.dll": {
            "locale": "es-CO"
          },
          "lib/net9.0/es-CR/Kendo.Mvc.resources.dll": {
            "locale": "es-CR"
          },
          "lib/net9.0/es-DO/Kendo.Mvc.resources.dll": {
            "locale": "es-DO"
          },
          "lib/net9.0/es-EC/Kendo.Mvc.resources.dll": {
            "locale": "es-EC"
          },
          "lib/net9.0/es-ES/Kendo.Mvc.resources.dll": {
            "locale": "es-ES"
          },
          "lib/net9.0/es-GT/Kendo.Mvc.resources.dll": {
            "locale": "es-GT"
          },
          "lib/net9.0/es-HN/Kendo.Mvc.resources.dll": {
            "locale": "es-HN"
          },
          "lib/net9.0/es-MX/Kendo.Mvc.resources.dll": {
            "locale": "es-MX"
          },
          "lib/net9.0/es-NI/Kendo.Mvc.resources.dll": {
            "locale": "es-NI"
          },
          "lib/net9.0/es-PA/Kendo.Mvc.resources.dll": {
            "locale": "es-PA"
          },
          "lib/net9.0/es-PE/Kendo.Mvc.resources.dll": {
            "locale": "es-PE"
          },
          "lib/net9.0/es-PR/Kendo.Mvc.resources.dll": {
            "locale": "es-PR"
          },
          "lib/net9.0/es-PY/Kendo.Mvc.resources.dll": {
            "locale": "es-PY"
          },
          "lib/net9.0/es-US/Kendo.Mvc.resources.dll": {
            "locale": "es-US"
          },
          "lib/net9.0/es-UY/Kendo.Mvc.resources.dll": {
            "locale": "es-UY"
          },
          "lib/net9.0/es-VE/Kendo.Mvc.resources.dll": {
            "locale": "es-VE"
          },
          "lib/net9.0/fa-IR/Kendo.Mvc.resources.dll": {
            "locale": "fa-IR"
          },
          "lib/net9.0/fi-FI/Kendo.Mvc.resources.dll": {
            "locale": "fi-FI"
          },
          "lib/net9.0/fr-BE/Kendo.Mvc.resources.dll": {
            "locale": "fr-BE"
          },
          "lib/net9.0/fr-CA/Kendo.Mvc.resources.dll": {
            "locale": "fr-CA"
          },
          "lib/net9.0/fr-CD/Kendo.Mvc.resources.dll": {
            "locale": "fr-CD"
          },
          "lib/net9.0/fr-CH/Kendo.Mvc.resources.dll": {
            "locale": "fr-CH"
          },
          "lib/net9.0/fr-CI/Kendo.Mvc.resources.dll": {
            "locale": "fr-CI"
          },
          "lib/net9.0/fr-CM/Kendo.Mvc.resources.dll": {
            "locale": "fr-CM"
          },
          "lib/net9.0/fr-FR/Kendo.Mvc.resources.dll": {
            "locale": "fr-FR"
          },
          "lib/net9.0/fr-HT/Kendo.Mvc.resources.dll": {
            "locale": "fr-HT"
          },
          "lib/net9.0/fr-LU/Kendo.Mvc.resources.dll": {
            "locale": "fr-LU"
          },
          "lib/net9.0/fr-MA/Kendo.Mvc.resources.dll": {
            "locale": "fr-MA"
          },
          "lib/net9.0/fr-MC/Kendo.Mvc.resources.dll": {
            "locale": "fr-MC"
          },
          "lib/net9.0/fr-ML/Kendo.Mvc.resources.dll": {
            "locale": "fr-ML"
          },
          "lib/net9.0/fr-SN/Kendo.Mvc.resources.dll": {
            "locale": "fr-SN"
          },
          "lib/net9.0/he-IL/Kendo.Mvc.resources.dll": {
            "locale": "he-IL"
          },
          "lib/net9.0/hr-HR/Kendo.Mvc.resources.dll": {
            "locale": "hr-HR"
          },
          "lib/net9.0/hu-HU/Kendo.Mvc.resources.dll": {
            "locale": "hu-HU"
          },
          "lib/net9.0/hy-AM/Kendo.Mvc.resources.dll": {
            "locale": "hy-AM"
          },
          "lib/net9.0/it-CH/Kendo.Mvc.resources.dll": {
            "locale": "it-CH"
          },
          "lib/net9.0/it-IT/Kendo.Mvc.resources.dll": {
            "locale": "it-IT"
          },
          "lib/net9.0/ja-JP/Kendo.Mvc.resources.dll": {
            "locale": "ja-JP"
          },
          "lib/net9.0/mk-MK/Kendo.Mvc.resources.dll": {
            "locale": "mk-MK"
          },
          "lib/net9.0/nb-NO/Kendo.Mvc.resources.dll": {
            "locale": "nb-NO"
          },
          "lib/net9.0/nl-BE/Kendo.Mvc.resources.dll": {
            "locale": "nl-BE"
          },
          "lib/net9.0/nl-NL/Kendo.Mvc.resources.dll": {
            "locale": "nl-NL"
          },
          "lib/net9.0/pl-PL/Kendo.Mvc.resources.dll": {
            "locale": "pl-PL"
          },
          "lib/net9.0/pt-BR/Kendo.Mvc.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/pt-PT/Kendo.Mvc.resources.dll": {
            "locale": "pt-PT"
          },
          "lib/net9.0/ro-RO/Kendo.Mvc.resources.dll": {
            "locale": "ro-RO"
          },
          "lib/net9.0/ru-RU/Kendo.Mvc.resources.dll": {
            "locale": "ru-RU"
          },
          "lib/net9.0/sk-SK/Kendo.Mvc.resources.dll": {
            "locale": "sk-SK"
          },
          "lib/net9.0/sq-AL/Kendo.Mvc.resources.dll": {
            "locale": "sq-AL"
          },
          "lib/net9.0/sr-Latn-RS/Kendo.Mvc.resources.dll": {
            "locale": "sr-Latn-RS"
          },
          "lib/net9.0/sv-SE/Kendo.Mvc.resources.dll": {
            "locale": "sv-SE"
          },
          "lib/net9.0/tr-TR/Kendo.Mvc.resources.dll": {
            "locale": "tr-TR"
          },
          "lib/net9.0/uk-UA/Kendo.Mvc.resources.dll": {
            "locale": "uk-UA"
          },
          "lib/net9.0/vi-VN/Kendo.Mvc.resources.dll": {
            "locale": "vi-VN"
          },
          "lib/net9.0/zh-CN/Kendo.Mvc.resources.dll": {
            "locale": "zh-CN"
          },
          "lib/net9.0/zh-HK/Kendo.Mvc.resources.dll": {
            "locale": "zh-HK"
          },
          "lib/net9.0/zh-TW/Kendo.Mvc.resources.dll": {
            "locale": "zh-TW"
          }
        }
      }
    }
  },
  "libraries": {
    "KendoCoreBasicSample2025Q1P2/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Humanizer.Core/2.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQKvtaTDOXnoVJ20ibTuSIOf2i0uO0MPbDhd1jm238I+U/2ZnRENj0cktKZhtchBMtCUSRQ5v4xBCUbKNmyVMw==",
      "path": "humanizer.core/2.14.1",
      "hashPath": "humanizer.core.2.14.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.JsonPatch/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bZMRhazEBgw9aZ5EBGYt0017CSd+aecsUCnppVjSa1SzWH6C1ieTSQZRAe+H0DzAVzWAoK7HLwKnQUPioopPrA==",
      "path": "microsoft.aspnetcore.jsonpatch/9.0.2",
      "hashPath": "microsoft.aspnetcore.jsonpatch.9.0.2.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Mvc.NewtonsoftJson/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cCnaxji6nqIHHLAEhZ6QirXCvwJNi0Q/qCPLkRW5SqMYNuOwoQdGk1KAhW65phBq1VHGt7wLbadpuGPGqfiZuA==",
      "path": "microsoft.aspnetcore.mvc.newtonsoftjson/9.0.2",
      "hashPath": "microsoft.aspnetcore.mvc.newtonsoftjson.9.0.2.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis/4.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EfSHPBKT4w6/duJTE+QxbMauj9of10JTr4CdPBKZVSXnolTtvAETuLOAQMzEGiUIrsM1YHTc17EkkPiUvWB24Q==",
      "path": "microsoft.codeanalysis/4.13.0",
      "hashPath": "microsoft.codeanalysis.4.13.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Analyzers/3.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/EW3UE8/lbEYHoC2Qq7AR/DnmvpgdtAMndfQNmpuIMx/Mto8L5JnuCfdBYtgvalQOtfNCnxFejxuRrryvUTsg==",
      "path": "microsoft.codeanalysis.analyzers/3.11.0",
      "hashPath": "microsoft.codeanalysis.analyzers.3.11.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T8nRl4mAUY4mhdYM4U2ra2vP2EL+ol8Yqwo0gwC/V55vmlXq9NxdIkZJynTpTL1uX/jHijJ90AeOEx4lf7OwzQ==",
      "path": "microsoft.codeanalysis.common/4.13.0",
      "hashPath": "microsoft.codeanalysis.common.4.13.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BsH7Vijbj9IL7Fj4k/ysZSVyLGFqr75wmdFGwCKWJvSjnA1xwPaQ3hkB2BQdHOt5CpEYA6Q0I6Oo5sDTDHqHsg==",
      "path": "microsoft.codeanalysis.csharp/4.13.0",
      "hashPath": "microsoft.codeanalysis.csharp.4.13.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp.Workspaces/4.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jglyNfcWHMhtqTmsiTcvOjnd/ibgjMhkKPaHpVrtnuftqAu7Dt8W5nciEZoDjbxSCdG39WOnPmESamqaCgUN1w==",
      "path": "microsoft.codeanalysis.csharp.workspaces/4.13.0",
      "hashPath": "microsoft.codeanalysis.csharp.workspaces.4.13.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.VisualBasic/4.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uUdgGMZClXwDz8NIfOcNC8R9Y1p+51AYgOgFflw67Plj5xX/E0wlsxrthYJH5tyBeI791iogEgZ1L2m1+2KSsw==",
      "path": "microsoft.codeanalysis.visualbasic/4.13.0",
      "hashPath": "microsoft.codeanalysis.visualbasic.4.13.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.VisualBasic.Workspaces/4.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VbbPIB8GdfoDDY9BuGCn9G5YOQ9qq7Kjw+Kd32Xfu31Unoy/4SVM49GwtFRTDOsv5zOwh3A3ftAwR6yH8C2G5g==",
      "path": "microsoft.codeanalysis.visualbasic.workspaces/4.13.0",
      "hashPath": "microsoft.codeanalysis.visualbasic.workspaces.4.13.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Workspaces.Common/4.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7kME/hT+I8zlOWIWcX1jWLDKwLNU21u1JGzDV47KxeaYIn5LCacMD2n1LzR4+PwzGzAedy+YjRwcy+NcO9zY+g==",
      "path": "microsoft.codeanalysis.workspaces.common/4.13.0",
      "hashPath": "microsoft.codeanalysis.workspaces.common.4.13.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json.Bson/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QYFyxhaABwmq3p/21VrZNYvCg3DaEoN/wUuw5nmfAf0X3HLjgupwhkEWdgfb9nvGAUIv3osmZoD3kKl4jxEmYQ==",
      "path": "newtonsoft.json.bson/1.0.2",
      "hashPath": "newtonsoft.json.bson.1.0.2.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Collections.Immutable/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AurL6Y5BA1WotzlEvVaIDpqzpIPvYnnldxru8oXJU2yFxFUy3+pNXjXd1ymO+RA0rq0+590Q8gaz2l3Sr7fmqg==",
      "path": "system.collections.immutable/8.0.0",
      "hashPath": "system.collections.immutable.8.0.0.nupkg.sha512"
    },
    "System.Composition/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E9oO9olNNxA39J8CxQwf7ceIPm+j/B/PhYpyK9M4LhN/OLLRw6u5fNInkhVqaWueMB9iXxYqnwqwgz+W91loIA==",
      "path": "system.composition/8.0.0",
      "hashPath": "system.composition.8.0.0.nupkg.sha512"
    },
    "System.Composition.AttributedModel/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NyElSuvmBMYdn2iPG0n29i7Igu0bq99izOP3MAtEwskY3OP9jqsavvVmPn9lesVaj/KT/o/QkNjA43dOJTsDQw==",
      "path": "system.composition.attributedmodel/8.0.0",
      "hashPath": "system.composition.attributedmodel.8.0.0.nupkg.sha512"
    },
    "System.Composition.Convention/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UuVkc1B3vQU/LzEbWLMZ1aYVssv4rpShzf8wPEyrUqoGNqdYKREmB8bXR73heOMKkwS6ZnPz3PjGODT2MenukQ==",
      "path": "system.composition.convention/8.0.0",
      "hashPath": "system.composition.convention.8.0.0.nupkg.sha512"
    },
    "System.Composition.Hosting/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qwbONqoxlazxcbiohvb3t1JWZgKIKcRdXS5uEeLbo5wtuBupIbAvdC3PYTAeBCZrZeERvrtAbhYHuuS43Zr1bQ==",
      "path": "system.composition.hosting/8.0.0",
      "hashPath": "system.composition.hosting.8.0.0.nupkg.sha512"
    },
    "System.Composition.Runtime/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G+kRyB5/6+3ucRRQz+DF4uSHGqpkK8Q4ilVdbt4zvxpmvLVZNmSkyFAQpJLcbOyVF85aomJx0m+TGMDVlwx7ZQ==",
      "path": "system.composition.runtime/8.0.0",
      "hashPath": "system.composition.runtime.8.0.0.nupkg.sha512"
    },
    "System.Composition.TypedParts/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DsSklhuA+Dsgo3ZZrar8hjBFvq1wa1grrkNCTt+6SoX3vq0Vy+HXJnVXrU/nNH1BjlGH684A7h4hJQHZd/u5mA==",
      "path": "system.composition.typedparts/8.0.0",
      "hashPath": "system.composition.typedparts.8.0.0.nupkg.sha512"
    },
    "System.IO.Pipelines/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHNOatmUq0sqJOkTx+UF/9YK1f180cnW5FVqnQMvYUN0elp6wFzbtPSiqbo1/ru8ICp43JM1i7kKkk6GsNGHlA==",
      "path": "system.io.pipelines/8.0.0",
      "hashPath": "system.io.pipelines.8.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Reflection.Metadata/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ptvgrFh7PvWI8bcVqG5rsA/weWM09EnthFHR5SCnS6IN+P4mj6rE1lBDC4U8HL9/57htKAqy4KQ3bBj84cfYyQ==",
      "path": "system.reflection.metadata/8.0.0",
      "hashPath": "system.reflection.metadata.8.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LSyCblMpvOe0N3E+8e0skHcrIhgV2huaNcjUUEa8hRtgEAm36aGkRoC8Jxlb6Ra6GSfF29ftduPNywin8XolzQ==",
      "path": "system.text.encoding.codepages/7.0.0",
      "hashPath": "system.text.encoding.codepages.7.0.0.nupkg.sha512"
    },
    "System.Threading.Channels/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qmeeYNROMsONF6ndEZcIQ+VxR4Q/TX/7uIVLJqtwIWL7dDWeh0l1UIqgo4wYyjG//5lUNhwkLDSFl+pAWO6oiA==",
      "path": "system.threading.channels/7.0.0",
      "hashPath": "system.threading.channels.7.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "Telerik.FontIcons/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+D28lCT49pRkhIRQ2c0IdXEIuuGNVTlDJjqMo6ID7Lm+NHU2v7KyNVPcirBNXHkjiddTpKcWOuz6lXXFH8CyyQ==",
      "path": "telerik.fonticons/4.0.0",
      "hashPath": "telerik.fonticons.4.0.0.nupkg.sha512"
    },
    "Telerik.Licensing/1.4.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pbii3OeLvCqih4KyDbhl3FM2Kycvx+PZ5tfFPGcl+Yxpe5VHaG+X4WZCdRmKV/cWq4gPbm30g3KGFYDCtJAk1g==",
      "path": "telerik.licensing/1.4.9",
      "hashPath": "telerik.licensing.1.4.9.nupkg.sha512"
    },
    "Telerik.SvgIcons/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-At4in83nvuoeYGqhrHBgAYniaWbFPSFnDBAOVt+fLgdiQWJ9T3/5nNfDjBhxF/8kDiU2uDt2QgE7O+COJSiYNA==",
      "path": "telerik.svgicons/4.0.0",
      "hashPath": "telerik.svgicons.4.0.0.nupkg.sha512"
    },
    "Telerik.UI.for.AspNet.Core.Trial/2025.1.227": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3JYGCN0jXp8flYyBbia7F5F12chXJzE9BeCHWXJmVxdP2DeK18K3B0rEkNKVYsUFcuws6VtUdjP754Mb8Zbm0A==",
      "path": "telerik.ui.for.aspnet.core.trial/2025.1.227",
      "hashPath": "telerik.ui.for.aspnet.core.trial.2025.1.227.nupkg.sha512"
    }
  }
}